Subject: bug#46807: closed (Re: bug#46807: [website] return 404 with HTTP header 'Accept-Language: zh-CN, zh')

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 11 Mar 2021 00:03:02 +0000

Your bug report

#46807: [website] return 404 with HTTP header 'Accept-Language: zh-CN,zh'

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
46807: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=46807
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#46807: [website] return 404 with HTTP header 'Accept-Language: zh-CN, zh'
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 01:01:50 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed to maintenance.git as 82b075685b6089c7f98acb0993c003936d833776.

Closing.  Thank you all!

Subject: [website] return 404 with HTTP header 'Accept-Language: zh-CN,zh'
From: ylc991 <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 10:18:12 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello! My webbrowser has set ‘Accept-Language’ to 'zh-CN,zh' by default, and https://guix.gnu.org returns 404. I have tested with curl, 'zh-CN,zh', 'zh-CN', 'zh-cn' is 404 while 'zh', 'zh_CN' is 200.

The first time I found it is on 2021-02-23. And it didn't happened about one or two months ago. I think there may be something wrong with the web server.